MonoDevelop.Projects 0.18.0.0 System.Collections.CollectionBase System.Reflection.DefaultMember("Item")
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.CodeGeneration.MemberReference `` To be added.To be added.To be added.To be added.
To be added. To be added.